/*[fmt]0010-100A-1*/
/***************************************************
Global
****************************************************/
#aspnetForm { margin: 0px; }
.clearFix:after { clear: both; content: ""; width: 0; height: 0; display: block; }
P A, .blueLink A { color: #29B5DA; white-space: nowrap; }
P A:hover, .blueLink A:hover { color: #32CBF4; }
TABLE { width: 100%; }
TABLE TR TH, TABLE TR TD { vertical-align: top; text-align: left; }
SPAN LI { list-style: inside; }
.rcbList LI { list-style: none !important; }
FOOTER LI, ASIDE LI, HEADER LI { list-style: none; }
.contentBlock { border: 1px solid #D9D9D9; padding: 1.25rem; margin: 1.125rem 0; background: #FAFAFA; }
.contentBlock .borderBot { margin-bottom: 15px; }
.pageWrapper { background: #FFFFFF repeat 0 0; margin: 0 auto; max-width: 1000px; width: 100%; overflow: hidden; }
@media all and (max-width: 640px) {
    .hideForSmall { display: none !important; }
}
SPAN.left { float: none !important; left: 0; position: absolute; }
/********* Foundation Overwrite *********/
A { text-decoration: none; font-weight: inherit; font-family: inherit; color: inherit; }
A:hover { color: inherit; }
A:active { color: inherit; }
LABEL { color: inherit; font-size: inherit; margin-bottom: 0; margin-top: 15px; }
LABEL:first-child { margin: 0; }
.tabs { margin: 15px 0; }
.tabs DD { }
.tabs DD > A { font-family: inherit; font-size: 14px; line-height: 16px; background-color: #D5EEF5; padding: 11px 20px; border-radius: 3px 3px 0 0; margin-right: 6px; behavior:   url(/Controls/CSS3Pie/v1/PIE.htc); }
.tabs DD > A:hover { background-color: #CCE5EC; }
.tabs DD.active > A { border: 1px solid #E1E1E1; border-bottom: none; }
.tabs DD.active > A:hover { background-color: #FFFFFF; }
.tabs-content .content { color: #455560; padding: 15px 0.9375rem; border: 1px solid #E1E1E1; width: 100%; }
.tabs-content > .content.active { display: block !important; }
@media all and (max-width: 640px) {
    .tabs-content { margin: 15px 0; }
    .tabs-content .content { border-top: 0px; /*display: block;*/ }
    .tabs-content .content:first-child { border-top: 1px solid #E1E1E1; }
}
.tabs-content TABLE { width: 100%; border: none; }
.tabs-content TABLE TR { background: transparent; }
.pricing-table .price { background-color: #F2F5F5; }
.pricing-table .title { background-color: #455560; }
.rgMasterTable TABLE TR TH, TABLE TR TD { vertical-align: middle; }
.rgMasterTable TR TH, TR TD { vertical-align: middle; }
.RadCalendar_MetroTouch .rcMain .rcRow .rcSelected A { border-color: #50C8E8; background-color: #50C8E8; }
.RadCalendar_MetroTouch .rcMain .rcRow A, .RadCalendar_MetroTouch .rcMain .rcRow SPAN { border: none; vertical-align: middle; line-height: 34px; }
.RadCalendar_MetroTouch TABLE { margin-bottom: 0px; }
.RadCalendar_MetroTouch { margin-bottom: 0px; }
/***************************************************
&Buttons
****************************************************/
.textLink:after { content: ""; display: inline-block; background-image: url('/Data/Default/TemplateImages/linkArrow.png'); width: 5px; height: 13px; margin-left: 10px; }
BUTTON, INPUT[type=submit], INPUT[type=button], .button { position: relative; transition: all 0.1s; /*min-height: 36px;*/ display: inline-block; font-size: 16px; line-height: 1; background-color: #50C8E8; color: #FFFFFF; padding: 10px 20px; margin: 10px 0px; border: 0px; border-radius: 3px; behavior:   url(/Controls/CSS3Pie/v1/PIE.htc); }
BUTTON:hover, INPUT[type=submit]:hover, INPUT[type=button]:hover, .button:hover, .arrowButton:hover { color: #FFFFFF; text-shadow: 0 0 1px #FFFFFF; transition: all 0.1s; behavior:   url(/Controls/CSS3Pie/v1/PIE.htc); }
BUTTON.large, .button.large, INPUT[type=submit].large { padding: 13px 23px; }
BUTTON.small, INPUT[type=submit].small, INPUT[type=button].small, .button.small { min-height: 0; padding: 5px; font-size: 12px; }
.butGrey, .butGrey:hover { background-color: #DCDCDC; color: #111; }
.butGreyDark { background-color: #A0A0A0 !important; }
.butRed { background-color: #EE3524 !important; }
.butGreen { background-color: #76AC4A !important; }
.showAllButton { margin: 0; float: right; border-radius: 20px !important; background: linear-gradient(#DAD997, #D0CF7E); behavior:   url(/Controls/CSS3Pie/v1/PIE.htc); }
.backButton:before { content: ""; height: 15px; width: 15px; background-image: url(/Data/Default/TemplateImages/Navigation-Left.png); background-size: auto 14px; background-repeat: no-repeat; display: inline-block; background-position: center; margin-left: -10px; margin-right: 10px; }
/************************ Form Elements ********************/
INPUT, SELECT { border-radius: 3px; background-color: #FFFFFF; border: 1px solid #E2E9EF; border-top: 1px solid #AAADB2; padding: 3px; background-color: #FFFFFF; behavior:   url(/Controls/CSS3Pie/v1/PIE.htc); }
/***************************************************
preHeader
****************************************************/
.preHeader { text-align: right; background-color: #DCDCDC; min-height: 68px; margin-bottom: -24px; padding-bottom: 24px; }
.preHeader:after { content: ""; clear: both; font-size: 14px; }
.preHeader > DIV { max-width: 1000px; width: 100%; margin: 0 auto; position: relative; }
.preHeader > DIV.fixed { position: fixed; left: 0; right: 0; top: 0; z-index: 999999999; box-shadow: 0px 2px 5px -5px #455560; behavior:   url(/Controls/CSS3Pie/v1/PIE.htc); }
.preHeader > DIV > P { margin: 0 355px 0 0; line-height: 14px; display: block; width: auto; padding: 15px 1.5%; background-color: #DCDCDC; }
.preHeader > DIV > P SPAN:first-child:after { content: "|"; margin: 0 1.5%; display: inline; }
.preHeader .checkoutDropdown { text-align: left; z-index: 99; width: 355px; height: 44px; position: absolute; top: 0; right: 0; padding: 0 2%; overflow: hidden; transition: all 1s; background-color: #FFFFFF; }
.preHeader .checkoutDropdown:hover { box-shadow: 0 0 4px rgba(0, 0, 0, 0.17); min-height: 335px; behavior:   url(/Controls/CSS3Pie/v1/PIE.htc); }
.preHeader .checkoutDropdown .checkoutDsiplay { transition: all 1s; min-height: 44px; overflow: auto; padding: 7px 0; line-height: 30px; }
.preHeader .checkoutDropdown > DIV:first-child IMG { margin-right: 8px; }
.preHeader .checkoutDropdown > DIV:first-child .button { color: #FFFFFF; margin: 0; height: 30px; min-height: 30px; line-height: 30px; font-size: inherit; font-weight: inherit; font-family: inherit; background-color: #76AC4A; float: right; padding: 0 10px; display: inline-block; }
.preHeader .checkoutDropdown .cart-items { background-color: rgb(230, 230, 230); background-color: rgba(0, 0, 0, 0.05); height: 240px; overflow: auto; }
.preHeader .checkoutDropdown .cart-item { padding: 10px 0; height: 80px; background-color: #FFFFFF; border-bottom: 1px dashed #ACACAC; overflow: hidden; }
.preHeader .checkoutDropdown .cart-item > * { float: left; }
.preHeader .checkoutDropdown .cart-item P { display: block; width: auto; margin: 0; line-height: 12px; font-size: 12px; }
.preHeader .checkoutDropdown .cart-item P .itemCount { color: #C0C0C0; }
.preHeader .checkoutDropdown .cart-item P .gstPrice A { font-size: 11px; color: #C0C0C0; }
.preHeader .checkoutDropdown .cart-item .image { height: 58px; }
.preHeader .checkoutDropdown .cart-item .image IMG { margin: 0 auto; max-width: 100%; max-height: 58px; border: 1px solid #DADADA; display: block; }
.preHeader .checkoutDropdown .total { text-align: right; font-size: 20px; line-height: 20px; padding: 20px 0; }
.preHeader .checkoutDropdown.highlight { background-color: #FDF3B2; }
@media all and (max-width: 640px) {
    .preHeader > DIV > P { text-align: left; margin: 0; padding-top: 59px; }
    .preHeader .checkoutDropdown { width: 100%; }
}
.body-inner { padding: 15px 0; }
HEADER, .body-inner { position: relative; width: 96%; margin: 0 auto; }
/***************************************************
Header
****************************************************/
HEADER { }
HEADER H1 { display: block; margin: 0 30px 30px; max-width: 156px; width: 100%; float: left; white-space: nowrap; }
HEADER H1 A { display: block; width: 100%; height: 100%; white-space: nowrap; overflow: hidden; }
HEADER H1 A IMG { width: 100%; }
HEADER .dispatch P { text-align: right; font-size: 13px; margin: 10px 0; }
HEADER .headerContent { color: #50C8E8; font-weight: bold; display: table; height: 115px; }
HEADER .headerContent > DIV { display: table-cell; padding: 0 0 0 2%; vertical-align: bottom; }
HEADER .headerContent > DIV:first-child { padding: 0 2% 0 0; }
HEADER .headerContent > DIV H2 { line-height: 1; font-weight: bold; margin: 3px 0; }
HEADER .headerContent > DIV P { margin: 3px 0; font-style: italic; font-weight: bold; line-height: 1; font-size: 17px; }
HEADER .headerContent > DIV P A { white-space: normal; color: inherit; }
HEADER .headerContent > .phone H2:before { height: 31px; width: 13px; content: ""; display: inline-block; background-image: url('/Data/Default/TemplateImages/phoneIcon.png'); margin: -5px 5px; }
HEADER .headerContent > DIV:first-child { text-align: right; }
HEADER .headerButtons A { max-width: 166px; width: 100%; float: right; min-height: 50px; line-height: 48px; margin: 5px 0; text-align: left; padding: 0 20px; }
HEADER .headerButtons A:before { content: ""; }
HEADER .headerButtons A SPAN { display: inline-block; vertical-align: middle; line-height: 0.9; }
@media all and (max-width: 640px) {
    HEADER .columns, HEADER .column { width: auto; }
    /*HEADER H1{  float: none;  margin: 5px auto; width:100px; height:78px; }*/
    HEADER .headerContent { height: auto; }
    HEADER .headerContent > DIV { display: block; vertical-align: top; padding: 0px; }
    HEADER .headerContent > DIV:first-child, HEADER .dispatch P { text-align: left; }
    HEADER .headerButtons { width: 100%; }
    HEADER .headerButtons A, HEADER .headerButtons BUTTON { width: 50%; width: calc(50% - 2.5px) !important; max-width: none !important; float: left !important; min-height: 0; padding: 5px 10px; line-height: 30px; }
    HEADER .headerButtons A:first-child, HEADER .headerButtons BUTTON:first-child { margin-right: 5px; }
    HEADER .headerContent > DIV H2 { font-size: 20px; }
    HEADER .headerContent > DIV P { font-size: 14px; }
    HEADER .headerContent > .phone H2:before { background-size: 8px 20px; height: 20px; width: 8px; margin: -5px 5px; }
}
/***************************************************
&Navigation
****************************************************/
NAV.top-bar .top-bar-section UL > LI A, HEADER NAV.top-bar .top-bar-section UL > LI, HEADER NAV.top-bar .top-bar-section UL > LI A:hover { font-weight: inherit; font-size: inherit; text-decoration: none; background: transparent; height: inherit; line-height: inherit; color: inherit; }
HEADER NAV.top-bar { float: left; background: transparent; }
HEADER NAV.top-bar .top-bar-section .has-dropdown .dropdown LI.has-dropdown > A:after { line-height: 0px; }
HEADER .headerNav { background-color: #455560; color: #FFFFFF; min-height: 54px; }
HEADER NAV.top-bar { background-color: transparent; }
HEADER NAV.top-bar .top-bar-section UL { z-index: 200; background: transparent; }
HEADER NAV.top-bar .top-bar-section > UL > LI { height: 54px; line-height: 54px; }
HEADER NAV.top-bar .top-bar-section UL > LI { font-family: helvetica, arial, sans-serif; font-size: 17px; background-color: transparent; position: relative; border-right: 1px solid #7D8890; margin: 0px; padding: 0px 20px; }
HEADER NAV.top-bar .top-bar-section UL > LI A, HEADER NAV.top-bar .top-bar-section UL > LI A:hover { height: inherit; width: auto; padding: 0px; margin: 0px; background-color: transparent !important; }
HEADER NAV.top-bar .top-bar-section UL > LI A:hover { color: #50C8E8; }
HEADER NAV.top-bar .top-bar-section UL > LI.active A { border-bottom: 6px solid #50C8E8; }
HEADER NAV.top-bar .top-bar-section UL > LI.has-dropdown > A { margin-right: 0px; padding: 0px !important; }
HEADER NAV.top-bar .top-bar-section UL > LI.has-dropdown > A:after { position: relative; display: inline-block; width: auto; margin: 0; margin-left: 10px; top: 0 !important; right: 0 !important; }
HEADER NAV.top-bar .top-bar-section > UL > LI.has-dropdown > UL { box-sizing: content-box; margin-left: -1px; }
HEADER NAV.top-bar .top-bar-section UL > LI.has-dropdown UL { border-style: solid; border-width: 0 1px; border-color: transparent #7D8890; background-color: #556570; }
HEADER NAV.top-bar .top-bar-section UL > LI.has-dropdown UL > LI { border: none; border-bottom: 1px solid #7D8890; text-align: left; padding: 10px 20px; }
HEADER NAV.top-bar .top-bar-section UL > LI H5 { margin: 0; }
HEADER NAV.top-bar .top-bar-section UL > LI H5 A:before { display: block; float: left; content: ""; height: 0; width: 0; border: 5px inset; border-color: transparent rgb(120, 120, 140) transparent transparent; margin: 10px 5px 0 -5px; }
#quickSearch { width: auto; float: right; padding: 9.5px 1.77%; height: 54px; }
#quickSearch INPUT[type=text], #quickSearch BUTTON { display: block; float: left; }
#quickSearch INPUT[type=text] { width: 68%; margin: 0 2% 0 0 !important; border: 2px solid #DCDCDC; border-radius: 2px; height: 35px; background-color: #FFFFFF; /*behavior: url(/Controls/CSS3Pie/v1/PIE.htc);*/ }
#quickSearch BUTTON { width: 30%; margin: 0; }
#quickSearch INPUT[type=submit] { width: 30%; margin: 0; }
@media all and (max-width: 744px) {
    HEADER NAV.top-bar { width: 100%; }
    HEADER NAV.top-bar .top-bar-section > UL > LI { padding: 0 10%; }
    HEADER NAV.top-bar .top-bar-section > UL > LI A { height: 54px !important; line-height: 54px !important; }
    HEADER NAV.top-bar .top-bar-section UL > LI { line-height: 30px; padding: 10px 10%; display: block; float: none; border-right: none; width: 100%; border-bottom: 1px solid #7D8890; }
    HEADER NAV.top-bar .top-bar-section UL > LI A, HEADER NAV.top-bar .top-bar-section UL > LI A:hover { height: 30px !important; line-height: 30px !important; }
}
/***************************************************
&Footer
****************************************************/
FOOTER { width: 100%; padding: 17px 4% 0; background-color: #455560; color: #FFFFFF; font-family: Arial, helvetica, sans-serif; font-size: 13px; clear: both; }
FOOTER A, FOOTER A:hover { color: white; }
FOOTER UL, FOOTER LI { font-size: inherit; }
FOOTER UL LI { line-height: 13px; margin: 12px 0; }
FOOTER UL:before { content: ""; display: block; margin: 16px 0; width: 52%; border-top: 1px dashed #ACACAC; }
FOOTER UL LI:first-child { font-weight: bold; }
FOOTER P SUB { font-style: italic; }
FOOTER .bottom { text-align: center; }
.post-footer { color: #808080; font-size: 12px; background-color: #E6E6E6; }
/***************************************************
CONTENT
**************************************************
******************** COMMON STYLES *********************/
.textOverlay { background-color: rgb(69, 85, 96); background-color: rgba(69, 85, 96, 0.6); color: #FFFFFF; }
.borderBot { padding-bottom: 15px; border-bottom: 1px dashed #eaeaea.linkBoxes .linkBox .textOverlay P a; }
.Error { color: #FF0000; }
.crumb-container { margin: 10px 0; }
.Date, .Comments { margin-right: 15px; }
.Date:before, .Comments:before { content: ""; width: 15px; height: 15px; background-size: 15px; vertical-align: text-bottom; display: inline-block; }
.tableContent { display: table; width: 100%; }
.tableContent .tableColumn { padding: 0 0 0 1.5%; display: table-cell; vertical-align: top; }
.tableContent .tableColumn:first-child { padding: 0 1.5% 0 0; }
.tableContent .tableColumn > * { width: 100%; }
.Comments:before { background-image: url(/Data/Default/TemplateImages/comment.png); }
.Date:before { background-image: url(/Data/Default/TemplateImages/date.png); }
/********************* HOME PAGE ********************
ASIDES*/
.asideNav1 { margin: 10px 0; background-color: #455560; color: #FFFFFF; }
.asideNav1 LI { position: relative; border-top: 1px solid #FFFFFF; text-shadow: 0 0 1px rgba(100, 100, 100, 0.5); font-size: 20px; font-weight: 100; padding-left: 30%; overflow: hidden; }
.asideNav1 LI.link1 { background-color: #50C8E8; }
.asideNav1 LI.link2 { background-color: #455560; }
.asideNav1 LI.link3 { background-color: #6C207E; }
.asideNav1 LI.link4 { background-color: #EE3524; }
.asideNav1 LI:first-child { border-top: none; }
.asideNav1 LI A { display: inline-block; }
.asideNav1 LI IMG { display: block; position: absolute; width: auto; top: 25%; left: 10%; height: 50%; }
@media (max-width: 640px) {
    .asideNav1 { height: 240px !important; }
    .asideNav1 LI { height: 60px !important; }
    .asideNav1 LI A { height: 63.3px !important; line-height: 63.3px !important; }
}
@media all and (max-width: 960px) {
    .content1 ASIDE LI IMG { margin: 0 5%; }
    .asideNav1 LI { padding-left: 20%; }
    .asideNav1 LI IMG { display: block; position: absolute; width: auto; top: 25%; left: 5%; height: 50%; }
}
.content1 ASIDE { padding-left: 0; }
.content1 ASIDE .inner { padding: 15px; }
.content1 ASIDE LI { margin: 0; padding: 15px 0; line-height: 1; }
.content1 ASIDE LI A { font-weight: normal; font-size: 20px; display: block; }
/*LINKBOXES*/
.newMark:before { content: ""; background-image: url('/Data/Default/TemplateImages/new-mark.png'); width: 68px; height: 68px; position: absolute; top: 0; right: 0; }
.hasDevice:before { background: rgba(0, 0, 0, 0) url("/Data/Default/TemplateImages/icon-sprite.png") no-repeat 0 -90px; content: ""; display: inline-block; height: 11px; margin-right: 11px; width: 24px; }
.linkBoxes { }
.linkBoxes > .column { max-width: 244px; }
.linkBoxes P.border:after { content: ""; display: block; width: 55%; border-bottom: 1px dashed #ACACAC; margin: 15px 0; }
.linkBoxes .linkBox { border-top: 3px solid #455560; position: relative; background-color: #F2F5F5; }
.linkBoxes .linkBox > IMG { width: 100%; display: block; margin: 0 auto; max-width: 300px; }
.linkBoxes .linkBox .textOverlay { position: absolute; bottom: 0px; width: 100%; height: 54px; font-size: 17px; }
.linkBoxes .linkBox .textOverlay P { line-height: 23px; padding: 4px 6.8%; margin: 0; }
.linkBoxes .linkBox .textOverlay P A { white-space: normal; color: inherit; }
.linkBoxes .linkBox .textOverlay P IMG { padding: 0 3px; }
@media all and (max-width: 640px) {
    .linkBoxes > .column { float: left !important; }
    .linkBoxes LI:last-child P.border:after { display: none; }
    .linkBoxes P.border { position: relative; }
    .linkBoxes .linkBox .textOverlay { text-align: center; }
}
/*MAINCONTENT*/
.content2 { padding-top: 10px; }
.customerResponse { background-color: #F7FAFA; padding: 10px !important; }
.customerResponse H3 { font-weight: lighter; }
.customerResponse P { font-size: 14px; }
.customerResponse SUB { white-space: normal; }
.customerResponse SUB, .customerResponse .quote { display: block; }
.customerResponse .quoteby { font-size: 11px; }
.customerResponse .quote { position: relative; padding: 0 30px; }
.customerResponse .quote:before, SPAN.quote:after { font-family: "Times New Roman"; display: block; font-size: 60px; line-height: 0.8; position: absolute; height: 17px; text-align: center; }
.customerResponse .quote:before { font-family: "Times New Roman"; content: "\201C"; left: 0; top: 0; float: left; }
.customerResponse .quote:after { font-family: "Times New Roman"; content: "\201d"; right: 0; bottom: 0; float: right; }
/*.quote:first-letter {font-size: 2.4em;line-height: 1;font-weight: 100;float:left; padding:0 2px 0 0; color:#455560}*/
.mainPageContent { }
.mainPageContent P { line-height: 1.6; margin: 20px 0; }
.videoVault { margin-bottom: 15px; text-align: center; border-radius: 3px; background-color: #F2F5F5; overflow: auto; behavior:   url(/Controls/CSS3Pie/v1/PIE.htc); }
.contentpage { padding: 5px 15px; }
/********************* PRODUCT LIST *********************/
.productListBanner { width: 100%; height: 200px; overflow: hidden; position: absolute; top: 0; }
.productListBanner .imageBox { margin: 0 -50%; }
.productListBanner .imageBox IMG { display: block; margin: 0 auto; }
.product-item-container { text-align: center; font-family: Arial, helvetica, sans-serif; font-size: 14px; box-shadow: 0px 0px 3px -1px #666; }
.product-item-container IMG { max-width: 100%; max-height: 100px; margin: 0 auto; display: block; }
.product-item-container .productListContent { background: #FBFBFB; padding: 10px 5%; overflow: auto; }
.product-item-container .productListContent > * { margin: 3px 0; }
.product-item-container P A { white-space: normal; }
.product-item-container .productListContent .productName { font-family: museo-slab; font-weight: 700; min-height: 28px; line-height: 14px; vertical-align: middle; }
.product-item-container .productListContent .productCode { font-family: museo-slab; font-weight: normal; line-height: 14px; vertical-align: middle; color: #76AC4A; font-size: 0.7rem; padding-bottom: 1px; }
.product-item-container .productListContent .productPrice { line-height: 1; }
.product-item-container .productListContent .productPrice SPAN { font-weight: bold; font-size: 16px; }
.product-item-container .productListContent .productPrice .oldPrice { color: inherit; text-decoration: line-through; }
.product-item-container .productListContent .productPrice .currentPrice { color: #EE3524; }
.product-item-container .productListContent .productQty { color: #76AC4A; font-size: 13px; }
.product-item-container .productListContent .productPrice .oldPrice .gstPrice A { font-size: 10px; margin-left: 3px; color: #EE3524; }
.product-item-container .productListContent .productPrice .currentPrice .gstPrice A { font-size: 10px; margin-left: 3px; color: #EE3524; }
.product-item-container .productListContent .productPrice .gstPrice A { font-size: 10px; margin-left: 3px; color: #455560; }
.product-item-container .productListContent .productAddToCart > * { vertical-align: top; height: auto; }
.product-item-container .productListContent .ButtonSamples { position: relative; transition: all 0.1s; /*min-height: 36px;*/ display: inline-block; font-size: 16px; line-height: 1; background-color: #50C8E8; color: #FFFFFF; padding: 10px 20px; margin: 10px 0px; border: 0px; border-radius: 3px; behavior:   url(/Controls/CSS3Pie/v1/PIE.htc); }
.product-item-container .productListContent .ButtonSamples:hover { color: #FFFFFF; text-shadow: 0 0 1px #FFFFFF; transition: all 0.1s; behavior:   url(/Controls/CSS3Pie/v1/PIE.htc); }
.product-item-container .productListContent .RelatedInfoHolder { text-align: left; display: inline-block; }
.product-item-container .productListContent INPUT[type=text] { display: inline-block; width: 35px; }
.product-item-container > .productViewButton { position: relative; height: 100px; overflow: hidden; }
.product-item-container > .productViewButton P { opacity: 0; position: absolute; bottom: 0; margin-bottom: 0; text-align: center; width: 100%; }
.product-item-container:hover > .productViewButton P { opacity: 1; }
.product-item-container > .productViewButton P SPAN { background-color: rgb(69, 85, 96); background-color: rgba(69, 85, 96, 0.7); color: #FFFFFF; padding: 5px 10%; display: inline-block; line-height: 16px; }
.productInline { text-align: right; }
.productInline > * { margin: 0 0 15px 10px !important; display: inline-block !important; }
.productInline > SPAN > INPUT[type=radio] { margin: 0; position: relative; top: 2px; }
.productListOrganizer SELECT { width: auto; padding-right: 20px; margin: 0; }
.productListOrganizer { padding: 15px 0; }
.productListOrganizer .sortBy { font-weight: bold; display: inline-block; white-space: nowrap; }
.productListOrganizer .Paging { float: right; height: 37px; line-height: 37px; }
.productListOrganizer .Paging UL { display: inline-block; vertical-align: middle; }
ASIDE.search { background-color: #DCDCDC; font-size: 14px; margin-bottom: 10px; }
ASIDE.search H4 { line-height: 20px; background-color: #50C8E8; color: #FFFFFF; padding: 10px 5%; margin-top: 0px; }
ASIDE.search .searchMain { font-family: Arial, helvetica, sans-serif; padding: 0 5%; }
ASIDE.search .searchMain .priceRange INPUT { width: 40%; width: calc(50% - 10px); height: 30px; display: inline-block; }
ASIDE.search .searchMain .priceRange SPAN { display: inline-block; line-height: 30px; width: 20px; text-align: center; }
ASIDE.search .searchMain SELECT { padding: 3px; height: auto; }
ASIDE.search .searchMain INPUT[value=Search] { width: 100%; }
.bread-crumbs { background-color: #F4F4F4; padding: 15px 0 15px 15px; margin: -15px 0; }
.bread-crumbs.asideExists { padding: 15px 0 15px 25%; }
.categoryContent { min-height: 800px; }
@media all and (max-width: 640px) {
    .bread-crumbs.asideExists { padding: 15px; }
}
.bread-crumbs.contentBreadcrumbs { margin-bottom: 0; }
.categoryContent .bread-crumbs { margin: 0; }
.categoryContent H1 { margin: 0; }
.categoryContent .columnCover { padding: 5px; }
@media all and (min-width: 640px) {
    .categoryContent H1 { font-weight: 500; font-size: 40px; font-family: museo-slab; margin: 125px 0 0; padding-left: 1rem; }
    .categoryContent .columnCover { margin-left: -1rem !important; padding-left: 1rem !important; }
}
/********************* Product Details *********************/
.productDetails { padding-top: 30px !important; }
.productDetails .product-content { padding-bottom: 15px; }
.productDetails .tapMatch IMG { display: block; margin: 0 auto; }
.productDetails .productStock { display: inline-block; padding: 5px 10px; background-color: #FF0000; color: #FFFFFF; text-transform: uppercase; }
.productDetails .Points { display: inline-block; padding: 5px 10px; background-color: #50C8E8; color: #FFFFFF; position: relative; }
.productDetails .Points > .hoverBox { overflow: hidden; display: block; height: 0; bottom: 0; left: 0; padding: 0 10px; position: absolute; background-color: #41A4BF; transition: 0.4s all; }
.productDetails .Points:hover > .hoverBox { bottom: -46px; height: 46px; padding: 5px 10px; }
.productDetails .price { padding: 15px 0; }
.productDetails .price > SPAN { display: block; }
.productDetails .price SPAN { line-height: 1; }
.productDetails .price .oldPrice { font-size: 24px; text-decoration: line-through; }
.productDetails .price .currentPrice { color: #FF0000; font-family: Arial; font-weight: bold; font-size: 35px; }
.productDetails .price .gstPrice { margin-left: 5px; font-weight: bold; }
.productDetails .price .gstLink { margin-left: 5px; color: #50C8E8; font-size: 12px; }
.productDetails .addToCart INPUT[type=text] { display: inline-block; width: 45px; height: 36px; border: 1px solid #DCE3E9; padding: 5px 0; background-color: #F8F8F8; text-align: center; margin-right: 0.8rem; }
.smallIcon > *:first-child { border-radius: 0; padding: 0; margin: 0 5px 0 0; width: 18px; height: 18px; vertical-align: text-bottom; display: inline-block !important; behavior:   url(/Controls/CSS3Pie/v1/PIE.htc); }
.productDetails .tapMatch .gstPrice { margin-left: 5px; font-weight: bold; font-size: 11px; }
.productDetails .tapMatch .gstLink { margin-left: 5px; color: #50C8E8; font-size: 11px; }
/********************* Cart Display *********************/
.formLabels { font-size: 16px; font-weight: bold; text-align: left; }
.coupon-div { padding: 10px; background-color: #F9F9F9; border: 1px solid #DDDDDD; }
.coupon-div LABEL { font-weight: bold; margin: 8px 0; }
.coupon-div .couponInput { width: 100%; }
.coupon-div .couponInput:after { content: ""; display: block; clear: both; }
.coupon-div .couponInput INPUT { display: inline !important; box-shadow: none; float: left; }
.coupon-div .couponInput INPUT[type=text] { margin-right: 0px; }
.coupon-div .couponInput INPUT[type=submit] { margin-left: 0px; }
.couponInformation { line-height: 1; font-style: italic; color: #838F96; }
/********************* Contact *********************/
.contact-content { padding: 0 5%; border: 1px solid #D9D9D9; background-color: #FAFAFA; }
.contact-content H1 { text-align: center; }
.contact-content LABEL { line-height: 16px; margin: 10px 0 0; }
.contact-content P { margin: 15px 0 !important; font-size: 14px; text-align: center; }
.contact-content .error-message { text-align: center; }
INPUT[type=text], TEXTAREA, SELECT { margin: 10px 0; max-width: 100%; padding: 0.5rem; height: 2.3125rem; }
.Paging { display: inline-block; vertical-align: middle; }
.Paging UL.pagination LI.current A { background: #455560; }
TEXTAREA { resize: vertical; }
.contact-content .contactForm { margin-top: 20px !important; }
.contact-btn { display: block !important; margin: 0px auto 30px !important; }
/********************* Shopping Cart *********************/
.shoppingCart { padding-bottom: 15px !important; }
.shoppingCart TABLE { margin: 0; }
.shoppingCart TABLE IMG { max-height: 100px; }
.shoppingCart .tableFooter, .tableFooter { background-color: #ECF7F7; line-height: 30px; padding: 10px; }
.shoppingCart .tableFooter > * { margin: 0px; }
.checkout .Steps SPAN { margin-right: 10px; }
.checkout .Steps .Active { color: #50C8E8; }
/********************* Blog *********************/
.SortPagination { text-align: center; }
ASIDE .blogAside { background-color: #DCDCDC; font-size: 14px; }
ASIDE .blogAside:first-child { margin-bottom: 10px; }
ASIDE .blogAside H4 { margin: 0; line-height: 20px; background-color: #50C8E8; color: #FFFFFF; padding: 10px 5%; margin-top: 0px; }
ASIDE .blogAside H3 { padding: 15px; margin: 0; background-color: #455560; color: #FFFFFF; }
ASIDE .main { padding: 15px 5%; }
.BlogJoinNewsletter { padding: 15px; }
.blogEntry H1, .blogdetailheader H1 { padding: 15px; }
.blogdetailheader H1 IMG { float: right; margin-left: 5px; }
.BlogItemsHolder { }
.BlogItemsHolder TD { padding: 0; }
.BlogItemsHolder .BlogListItem { padding: 15px; }
.BlogItemsHolder .BlogListItem P { margin: 10px 0; }
.BlogItemsHolder .BlogListItem H5 { margin: 0; }
.BlogItemsHolder .BlogListItem IMG { margin-left: 5px; }
/********************* Account Page *********************/
.accountList { }
.accountList LI { list-style: none; line-height: 1; margin-bottom: 15px; }
.accountList LI A { color: #29B5DA; }
.accountList LI A:hover { color: #32CBF4; }
/********************* LISTS *********************/
.lists { padding: 15px; }
.lists > UL { margin: 0 0 30px; }
.lists H1 { margin-bottom: 30px; }
.listItemContainer { position: relative; overflow: hidden; }
.listItemContainer.listPadBot { padding-bottom: 36px; }
.listItemContainer .textOverlay { padding: 10px 5px; line-height: 1; text-align: center; margin: 0; }
.listItemContainer .textOverlay.bottom { position: absolute; bottom: 0; left: 0; width: 100%; }
.listItemContainer .imageBox { }
.listItemContainer .imageBox IMG { display: block; margin: 0 auto; }
.download .fullHeight { max-height: 300px; }
.listItemContainer.fullHeight .imageBox { margin: 0 -300px; height: 100%; }
.listItemContainer.fullHeight .imageBox IMG { height: 100%; width: auto; display: block; margin: 0 auto; }
.listItemContainer.fullWidth { height: auto; }
.listItemContainer.fullWidth .imageBox { margin: 0; }
.listItemContainer.fullWidth .imageBox IMG { height: auto; margin: 0 auto; width: 100%; max-width: 320px; }
.hoverList .listItemContainer { height: 160px; overflow: hidden; position: relative; }
.download .listItemContainer { /*height: 200px !important;*/ }
.FAQList LI .FAQItem { position: relative; /*background-color: #455560;
color: white;*/ background-color: #F2F5F5; color: #455560; padding: 10px; min-height: 70px; display: table; width: 100%; }
.FAQList LI .FAQItem > DIV { display: table-cell; vertical-align: middle; }
.FAQList LI .FAQItem > DIV:first-child { width: 35px; }
.FAQList LI .FAQItem IMG { padding: 1px; background-color: #455560; max-height: 100%; max-width: 35px; }
.FAQList LI .FAQItem H3 { margin: 0 0 0 5px; text-align: left; line-height: 1; }
.linkedinLink, .facebookLink { }
.linkedinLink:before, .facebookLink:before { vertical-align: text-bottom; content: ""; height: 16px; width: 16px; background-size: 16px; display: inline-block; margin: 0 5px; }
.facebookLink:before { background-image: url(/Data/Default/TemplateImages/icons/Facebook.png); }
.linkedinLink:before { background-image: url(/Data/Default/TemplateImages/icons/LinkedIn.png); }
/*************************ACCORDION*************************/
.accordion DD > A { background-color: #F2F5F5; color: #556570; border-bottom: 2px solid #FFFFFF; }
.accordion DD > A:hover { /*background-color: #7d8890 ;*/ }
/**************************************************
Extra
****************************************************/
.royalSlider { width: 100%; }
.royalSlider .rsGCaption { right: 1rem; left: 1rem; padding: 15px; text-align: center; font-size: inherit; }
.royalSlider .rsGCaption > * { margin: 0; }
.rsDefault .rsThumb.rsNavSelected { background: #50C8E8; }
.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs { background-color: #F2F5F5; color: #556570; }
@media all and (max-width: 380px) {
    .verySmall-block-grid-1 > LI { width: 100%; clear: both; }
}
